<?php 
include("homepage.php");  
include("purplecolor.php");
 ?>
<!DOCTYPE html>
<html>
<head>
<title><?php echo constant("psj"); ?></title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/animate.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/li-scroller.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/slick.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/theme.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/style.css">
<link rel="stylesheet" type="text/css" href="../pages/assets/css/dep&plan.css">

<script type="text/javascript" src="assets/js/jquery-1.8.3.min.js"></script>
      <script type="text/javascript" src="../pages/assets/js/jquery-ui.min.js"></script>    
      <script type="text/javascript" src="../pages/assets/js/modernizr.js"></script>
      <script type="text/javascript" src="../pages/assets/js/responsee.js"></script> 
<!--[if lt IE 9]>
<script src="../assets/js/html5shiv.min.js"></script>
<script src="../assets/js/respond.min.js"></script>
<![endif]-->

<style>
#nv_menu a:hover{

background:rgb(221,97,47);
color:white;
} 

hr{
background-color:black; height: 1px; border: 0;}




#parentMenu {
  display: block;
  top: 0;
}
/* Helps position submenu */
.dropdown-submenu {
  position: relative;
}
/* Menus under the submenu should show up on the right of the parent */
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
/* Make submenu visible when hovering on link */
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
/* Add carot to submenu links */
.dropdown-submenu>a:after {
  display: block;
  float:right;
  /*simple */
  content: "?";
  color: #cccccc;
  /* looks a little better */
  content: " ";
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
/* Change carot color on hover */
.dropdown-submenu:hover>a:after {
  border-left-color: #ffffff;
}





.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.nav > li:hover > ul {
  left: auto;
 
}
  .nav > li:last-child >{border-radius: 0 4px 0 0; }
  
   /* submenu positioning*/
.nav ul {
  position: absolute;
 

 
  left: -99999em;
}
.nav > li:hover > ul {
  left: auto;
 
}
.panel-heading {
    padding: 6px 7px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    
}
.panel-default > .panel-heading {
    color: #333;
    background-color:white;
}
.panel-default {
    border-color:white;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: 0px solid white;
}
#third
{
padding-left:14%;	
	}

</style>
<script>

$('#english').click(function(){  
        //alert(window.location.href);  
          var english=document.getElementById('english').text;
          
                  //  document.getElementById('para').style.visibility = "hidden";      
            $.ajax({
              url: "homepage.php",
           type     : 'POST',
             data: ({english: english}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var english1=document.getElementById('english').text;      
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", english1);

     }	
     // window.location.href='index.php?english='+english1;
      window.location.href='edp.php?english='+localStorage.getItem("type");
        }
        });
         
    
    $('#marathi').click(function(){    
          var marathi=document.getElementById('marathi').text;   
        //  document.getElementById('para').style.visibility = "hidden";
            $.ajax({
              url: "homepage.php",
           type     : 'POST',
             data: ({marathi: marathi}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var marathi1=document.getElementById('marathi').text;  
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", marathi1);

     }	    
      window.location.href='edp.php?marathi='+localStorage.getItem("type");
        }
        });
        
var lang;
function typeeng(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="edp.php?english="+lang;
	
	}    
  
   function typemarathi(lang)
{
//alert('hello');
	 var type1=localStorage.getItem("type");  
 window.location.href="edp.php?marathi="+lang;
	
	}     

</script>

<script>
function display()
{
document.getElementById('page').style.display='block';	
	}
	
	function display2()
{
document.getElementById('page2').style.display='block';	
	}
	
	function display3()
{
document.getElementById('page3').style.display='block';	
	}
	
	function display4()
{
document.getElementById('page4').style.display='block';	
	}
	
	function display5()
{
document.getElementById('page5').style.display='block';	
	}
	
	function display6()
{
document.getElementById('page6').style.display='block';	
	}
	
	function display7()
{
document.getElementById('page7').style.display='block';	
	}
	
	function display8()
{
document.getElementById('page8').style.display='block';	
	}
	
	function display9()
{
document.getElementById('page9').style.display='block';	
	}
	
	function display10()
{
document.getElementById('page10').style.display='block';	
	}
	
	function display11()
{
document.getElementById('page11').style.display='block';	
	}
	
	function display12()
{
document.getElementById('page12').style.display='block';	
	}
	
	
	function display13()
{
document.getElementById('page13').style.display='block';	
	}
	
</script>


</head>
<body>

 <div id="preloader">
  <div id="status">&nbsp;</div> 
      
</div> 
					 <a class="scrollToTop" href="#" style="background-<?php echo $bgcolor; ?>"><i class="fa fa-angle-up"></i></a>
<div class="container">
  <div class="box_wrapper">
    
     <header id="header" style="border-color:rgb(221,97,47);">
     <?php include("header.php") ?> 
     
     </header>
 
    <section id="contentbody">
      <div class="row">
       <!-- <div class="col-lg-2 col-md-2 col-sm-4 col-xs-12"> -->
        <div class="col-lg-3 col-sm-3">
          <div class="row">
            <div class="left_bar">
          
                <?php include("deparment&plannig.php");?>
              
            </div>
          </div>
        </div>
       <!--  <div class="col-lg-7 col-md-7 col-sm-8 col-xs-12"> -->
        <div class="col-lg-8 col-sm-8">
        <div class="row">
       <div id="page" style="margin-top:3%;margin-left:20%;">
    <h2 align="center" style="<?php echo $bgcolor; ?>">शिक्षण विभाग (प्राथमिक)</h2>
     <h4 align="center" style="<?php echo $bgcolor; ?>">फोटो</h4>
     <h3 align="center" style="<?php echo $bgcolor; ?>"></h3>
      <table class="paginated-table table-bordered table-responsive" style='width:100%;' border='1'>

<tr style="background-color:black;">
             <th scope="col"  style="text-align:center;font-size: 15px;color:#FFFFFF;">क्रमांक</th>					 					  
          				 					  
             <th scope="col"  style="text-align:center;font-size: 15px;color:#FFFFFF;">शीर्षक</th>					 					  
           			 					  
           			 	        <th scope="col"  style="text-align:center;font-size: 15px;color:#FFFFFF;"> दिनांक</th>						  
          		 					  
             <th scope="col"  style="text-align:center;font-size: 15px;color:#FFFFFF;">डाउनलोड</th>					 					  
					 					  </tr>        
          <?php
          $gd16="901";
										$gd17 = base64_encode($gd16);
	include('connection.php');
	$i=1; 
//$depts="SELECT * FROM `main_dept_pdf` where department_name='901' and sub_dep_name ='3'";
$depts="SELECT * FROM `gallary1` where department_name='901'";
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $depts) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
		header('Content-Type:text/html;charset=utf-8');
		while($rw = mysqli_fetch_assoc($res))
			{
				
					//	$sub_of_sub_dept=$rw['sub_of_sub_dept'];
				$document1=$rw['document1'];
		  	$file_text=$rw['event'];
				$Date=$rw['date'];
				
			echo 	'<tr>
	<td align="center">'.$i++.'</td>
					

						<td  align="center" class="fanme">'.$file_text.'</td>
						<td align="center" class="mob1">'.$Date.'</td>
  					<td align="center" class="cur_add"><a href="gallery.php?f_id='.$gd17.'">	Photo</a></td>
						
	</tr>';	
		}
		echo'</table> ';
	 ?>	
		


      </div> 

        </div>
        
        
        </div>
        <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12">
          <div class="row">
            <div class="right_bar">
              <div class="single_leftbar wow fadeInDown">

             
                
              </div>
             

            </div>
          </div>
        </div>
      </div>
    
<div style="height:210px;">    </div>    
    
    </section>
    <div>
   
<?php include("footer.php");?> 
 
  </div>
  </div>
</div>
<script src="../pages/assets/js/jquery.min.js"></script>
<script src="../pages/assets/js/wow.min.js"></script>
<script src="../pages/assets/js/bootstrap.min.js"></script>
<script src="../pages/assets/js/slick.min.js"></script>
<script src="../pages/assets/js/jquery.li-scroller.1.0.js"></script>
<script src="../pages/assets/js/custom.js"></script>
</body>
</html>
